@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100;200&family=Sacramento&family=Shadows+Into+Light&display=swap');
:root {
   
  --c_1: #801D7F;  /* colo de titulos y fecha */
  --c_1cc: rgba(128, 29, 127, 0.80);
  --c_1dd: rgba(128, 29, 127, 0.87);
  --c_1_2: rgba(128, 29, 127, 0.8); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(128, 29, 127, 0.5); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.8); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.5);
  --c_alpha6: rgba(0, 0, 0, 0.2);
  
  --c_2: #969696;   /* color de textos */

  --c_3: var(--c_1);   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB:  rgba(128, 29, 127, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(128, 29, 127,, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: rgba(149, 174, 156, 0.8);
  --c_sliderT1: var(--c_1);
  --c_sliderT2: var(--c_2);
  --c_sliderBorder: #var(--c_1);
  
  --f_FF1: 'Shadows Into Light', sans-serif;
  --f_FFEspecial: 'Sacramento', cursive;
  --f_FFRegular: 'Raleway', sans-serif;

  --f_F0: 400 normal 6rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 4.5rem var(--f_FF1); /* titulos */
  --f_F2: 400 normal 3.5rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2.4rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 200 normal 3rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 200 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 200 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  
  --headerDinamicoTBase: 10px;
}

html
{
  background-color: #ffffff !important;
}
.headerDinamico_C
{
  position: relative;
  width: 100vw;
  height: 42vw;
}
.headerDinamico_Ti,.headerDinamico_Te,.headerDinamico_Ta,.headerDinamico_Tb
{
  position:absolute !important;
  left: 5vw;
  top: 19vw;
  width: 90vw;
  text-align: center !important;

  bottom:auto;
  font-size: 8vw;
  line-height: 10vw;
  font-family: var(--f_FFEspecial) !important;
  background: #801D7F;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  filter: none;

}
.headerDinamico_Te
{
  top: 31vw;
}
.headerDinamico_Ta
{
  text-align: center !important;
  font-size: 5vw;
  top: 25vw;
  background: var(--c_2);

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.headerDinamico_Tb
{
  display: block;
  font-size: 3vw;
  top: 36vw;
  background: var(--c_2);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.sliderCard
{
  background-color: rgba(255, 255, 255, 0.8) !important;
  color: #FFF;  
  border: none;
  border-radius: var(--border-radius);
}

.mensajesCard
{
  background-color: rgba(255, 255, 255, 0.8) !important;
  color: var(--c_2);
  border: none;
  border-radius: var(--border-radius);
}

.cuadroBlanco
{
  border: none;
  background-color: rgba(255, 255, 255, 0.8) !important;
  color: #FFF;
}
.textoEspecial
{
  width: 90%;
  font-size: 9vw;
  line-height: 11vw;
  text-align: center !important;
  font-family: var(--f_FFEspecial) !important;
  background: rgba(149, 174, 156, 0.9);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  filter: drop-shadow(1px 1px 1px #000);
}
.mb_main{ padding-bottom: 20rem; }


@media only screen and (max-width: 600px)
{
  :root{
    --f_F0: 400 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F1: 400 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F2: 400 normal 3.5rem var(--f_FF1); /* subtitulos/texto, listas grandes */

    --f_FEspecial: 400 normal 6rem var(--f_FFEspecial); /* cursivas */
    --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

    --f_FRegular: 200 normal 3rem var(--f_FFRegular);  /* textos regulares/bloques  */
    --f_FRegularMedia: 200 normal 3.6rem var(--f_FFRegular);  /*  botones, listas peques */
    --f_FTimerNumero: 200 normal 5rem var(--f_FFRegular);  /* fuente numeros timer */
    --f_FTimerTexto: 200 normal 2.6rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  }
  .headerDinamico_C
  {
    position: relative;
    width: 100vw;
    height: 62vw;
  }
  .headerDinamico_Ti
  {
    font-size: 12vw;
    line-height: 14vw;
    top: 29vw;
  }
  .headerDinamico_Te
  {
    font-size: 12vw;
    line-height: 14vw;
    top: 46vw;
  }
  .headerDinamico_Ta
  {
    font-size: 7vw;
    line-height: 9vw;
    top: 40vw;
  }
  .headerDinamico_Tb
  {
    font-size: 5vw;
    line-height: 7vw;
    top: 57vw;
  }
  .cuadroBlanco
  {
    width: 90% !important;
  }
  .textoEspecial
  {
    font-size: 10rem;
  }
  .mb_main{ padding-bottom: 10rem; }

}
